Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 11:35:26 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">My issue now become beyond the delivery. </div>
<div dir="auto">My issue is the bad customer service I received from un professional staff.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I wasted my time writing and completing from 2 days and then I didn't receive my order.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
They schedule the delivery on their convenience time not for My convenience. </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I am asking to receive compensation because it was big failure from your side.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Fail to deliver. </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Fail to provide good customer service.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Fail even to deliver on my requested time.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Fail to ask manager to contact me.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
So I need compensation for this.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, December 28, 2022 3:25:01 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5514965] - Article Feedback - When will I receive my order?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div style="box-sizing:border-box; margin:0px; color:rgb(36,36,36); font-size:14px; font-style:inherit; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:inherit; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<span dir="ltr" style="box-sizing:border-box; font-size:14px; font-style:inherit; font-weight:inherit">Dear customer, <br>
<br>
Thank you for contacting us. <br>
<br>
We do apologise for this situation. This is not the kind of experience we would like our customers to have when they shop with us. <br>
<br>
However, your feedback is valuable to us because it helps us improve the quality of our service, and we appreciate it.<br>
<br>
We have forwarded your issue to the concerned team and will be in touch with you ASAP to assist you in resolving this concern.<br>
<br>
<br>
Please keep in mind that your delivery is scheduled for December 29.<br>
<br>
Feel free to reach out to us if you need any further assistance. <br>
<br>
Thank you for your understanding and cooperation. <br>
<br>
<br>
Your Friends, <br>
The support team</span>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5514965